# EditDisableWebPagePreviewMessage - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.requests.edit.abstracts / EditDisableWebPagePreviewMessage

# EditDisableWebPagePreviewMessage

(common) `interface EditDisableWebPagePreviewMessage` (source)

### Properties

(common)

#### disableWebPagePreview

`abstract val disableWebPagePreview: Boolean?`

### Inheritors

(common)

#### EditChatMessageText

`data class EditChatMessageText : EditChatMessage<TextContent>, EditTextChatMessage, EditReplyMessage, EditDisableWebPagePreviewMessage`

(common)

#### EditInlineMessageText

`data class EditInlineMessageText : EditInlineMessage, EditTextChatMessage, EditReplyMessage, EditDisableWebPagePreviewMessage`